IBM Support

IBM z/OS Explorer Aqua 3.2 does not offer installation packages for IBM Installation Manager

Troubleshooting


Problem

You cannot install any package of IBM z/OS Explorer Aqua 3.2 via IBM Installation Manager.

Cause

A limitation in IBM Installation Manager prevents successful installation of any packages based on the Eclipse Photon (4.8.0) version. Because of this limitation, IBM z/OS Explorer Aqua 3.2.0 does not offer installation packages for IBM Installation Manager until a compatible version of Installation Manager is established and tested.

Resolving The Problem

Select one of the following options to work around this issue:

- Install it via Eclipse p2. For instructions, see Mainframe Dev Center.

- Install it into an existing Eclipse. For instructions, see  Mainframe Dev Center.

Document information

More support for: IBM Explorer for z/OS

Software version: 3.2.0

Operating system(s): Linux, Mac OS, Windows

Reference #: 0742817

Modified date: 11 December 2018